#spn_sp {
	text-align:center;
}
#spn_sp  img{
	padding:15px 0px 50px;
}



#spn_p{
	padding-bottom:50px;
}
.logo_p{
	width: 920px !important;
	
}
/*
.logo_p a{
	display:block;
	width:450px !important;
	height:317px;
}*/

#spn_p  img{
	padding: 25px 15px 25px 20px;
}

#spn_g  img{
	padding: 5px 80px 50px 50px;
}
#spn_g  img.spn_cisco{
	padding:5px 20px 50px 0px;
}

#spn_s  img{
	padding:15px 40px 30px 40px;
}
#spn_s  img.tate{
	padding:5px 40px 10px 40px;
}
#spn_b  img{
	padding: 5px 35px 20px 0px;
}
#spn_l  img{
	padding:5px 20px 20px;
}
#spn_m  img, #spn_v  img, #spn_str  img{
	padding:5px 17px 5px;
}

/*タブレット*/
@media screen and (max-width:920px) {
#spn_p, #spn_g, #spn_s, #spn_b, #spn_l, #spn_m, #spn_v {
	height: auto!important;
	width:80%!important;
	margin:0 auto;
	padding-bottom:20px !important;
	text-align:center;
}

#spn_sp  img{
	padding:15px 0px 30px;
}
#spn_p  img{
	padding:5px 0px;
}
.logo_p{
	margin:0 auto;
	
}
.logo_p{
	width:100% !important;
	margin:0 auto !important;
	text-align:center;
	
}
.logo_p a{
	display:block;
	width:100% !important;
	margin:0 auto !important;
	/*height:300px;*/
	text-align:center;
}
#spn_g  img{
	padding:5px 10px 5px;
}	
#spn_s  img{
	padding:15px 30px;
}
#spn_b  img{
	padding:15px 20px ;
}
#spn_l  img{
	padding:5px 20px ;
}
#spn_m  img, #spn_v  img, #spn_str  img{
	padding:5px 20px;
}
/*	
#spn_p div, #spn_g div, #spn_s div, #spn_b div, #spn_l div {
	position:relative !important;
	left:0px!important;
	top:0px!important;
	text-align:center;
}*/
}



/*スマホ*/
@media screen and (max-width:650px) {


#spn_p{
	padding-bottom:0px;
	text-align:center;
}
.logo_p{
	width:100% !important;
	margin:0 auto !important;
	text-align:center;
	
}
.logo_p a{
	display:block;
	width:100% !important;
	margin:0 auto !important;
	height:auto;
	text-align:center;
}

.logo_p img{
	max-width:100%;
	height:auto;
}


#spn_g  img.spn_cisco{
	padding:5px 0px 20px 0px;
}

}
